{% extends "skeletron.html" %}
{% block content %}
<article>
    <div class="Angebot">
        <h2 class="Angebot">Angebot</h2>
    </div>

    {% for item in events %}
    <a href="event/{{item.id}}">
        <h4>{{item.name}}</h4>
    </a>
    {% endfor %}
</article>
{% endblock %}